Bug 1118965 - [RFE] Move "ovirt-config-password" from "/usr/libexec/" into "/usr/bin/" or "/usr/sbin/"
Summary: [RFE] Move "ovirt-config-password" from "/usr/libexec/" into "/usr/bin/" or "...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-node
Version: 3.5
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 3.5.0
Assignee: Douglas Schilling Landgraf
QA Contact: Ondra Machacek
URL:
Whiteboard: node
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-12 12:03 UTC by haiyang,dong
Modified: 2016-02-10 19:39 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-17 12:21:15 UTC
oVirt Team: Node


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 29979 master MERGED ovirt-config-password: make it more convenient to be used Never

Description haiyang,dong 2014-07-12 12:03:38 UTC
Description of problem:
Right now, if want to use "ovirt-config-password", the user need to input into console
with "/usr/libexec/ovirt-config-password",
so better to move "ovirt-config-password" from "/usr/libexec/" into "/usr/bin/" or "/usr/sbin/"
then it's more convenient to use it.

Version-Release number of selected component (if applicable):
ovirt-node-iso-3.5.0.ovirt35.20140707.el6.iso

How reproducible:
100%


Steps to Reproduce:


Actual results:


Expected results:


Additional info:

Comment 1 Ondra Machacek 2014-09-16 13:26:42 UTC
[root@localhost admin]# cat /etc/redhat-release 
oVirt Node Hypervisor release 3.1.0_master (20140805.0) (Edited, Unsigned)

[root@localhost admin]# ls -l /usr/libexec/ovirt-config-password 
lrwxrwxrwx. 1 root root 35 2014-08-05 09:48 /usr/libexec/ovirt-config-password -> /usr/bin/ovirt-node-config-password

Comment 2 Sandro Bonazzola 2014-10-17 12:21:15 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.